/* SMARTPHONE */

@media (max-width:575.98px) 
{
	#content #boxarea .big_layout
	{
		display:none !important;
	}
	
	#content #boxarea .small_layout
	{
		display:block !important;
	}
	
	#content #boxarea #trust
	{
		margin-top:50px;
	}
}

@media (min-width:576px) and (max-width:767.98px)
{
	
	#content #boxarea .big_layout
	{
		display:block !important;
	}
	
	#content #boxarea .small_layout
	{
		display:none !important;
	}
	
	#content #boxarea #trust IMG
	{
		margin-top:60px;
	}
	
	#content #boxarea #trust
	{
		margin-top:-120px;
	}
	
	#content #boxarea #trust IMG
	{
		margin-left:1px;
		margin-right:1px;
	}
	
	#content #boxarea .boxarea-mp
	{
		padding-left:40px;
	}
	
}

@media (max-width:767.98px)
{
	
	#contact H4 {
		font-size: 20px !important;
		margin-top: 10px !important;
	}
	
	#header #head .d-block {
		margin-left: auto !important;
		margin-right: auto !important;
	}
	
	#content #hero
	{
		background: #0785e1;
		border-bottom: 10px solid #92c8f2;
		padding-bottom: 20px;
		height: inherit;
		text-align: center;
	}
	
	
	#content #breaches H3
	{
		font-size:16px;
	}
	
	#content #breaches P
	{
		font-size:14px;
	}
	
	
	#content #hero H1,
	#content H1
	{
		font-size:18px;
	}
	
	#content #hero H2
	{
	font-weight: normal;
    font-size: 13px;
    line-height: 16px;
	}
	
	#content #boxarea P
	{
	width:initial;
	min-width:initial;
	}
	
	
	
	#content .btn
	{
	font-size:15px;
	}
	
	#content #hero #top-btn-wrapper
	{
	margin-top:15px;
	}
	
	#head P
	{
		text-align: center;
		padding-right: 0px;
	}
	
	#content #breaches H2,
	#content #boxarea H2,
	#content #whytrust H2
	{
		font-size:16px;
		
	}
	
	#content #breaches H2.second
	{
		font-size:16px;
	}
 
	
	#content .whytrust-tm
	{
	margin-top: 6px;
	}

	#content .whytrust-bm
	{
	margin-bottom: 4px;
	}
	
	
	
}

@media (min-width:768px) and (max-width:820.98px)
{
	
	#content #boxarea .big_layout
	{
		display:block !important;
	}
	
	#content #boxarea .small_layout
	{
		display:none !important;
	}
	
	#content #hero
	{
	background-size:200%;
	padding-top:0px;
	height:  440px;
	}
	
	#content #hero H1,
	#content H1
	{
	font-size:28px;
	}
	
	#content #hero H2
	{
	font-weight: normal;
    font-size: 15px;
    line-height: 18px;
	}
	
	#content .btn
	{
	font-size:15px;
	}
	
	#content #hero #top-btn-wrapper
	{
	margin-top:20px;
	}
	
	#content #breaches H2,
	#content #boxarea H2,
	#content #whytrust H2
	{
		font-size:18px;
		
	}
	
	#content #breaches H2.second
	{
		font-size:17px;
	}
	
	#content .whytrust-tm
	{
		margin-top: 4px;
	}

	#content .whytrust-bm
	{
		margin-bottom: 2px;
	}
	
	#content #boxarea .boxarea-mp
	{
		padding-left:45px;
	}
	
}

@media (min-width:821px) and (max-width:991.98px)
{
	
	#content #boxarea .big_layout
	{
		display:block !important;
	}
	
	#content #boxarea .small_layout
	{
		display:none !important;
	}
	
	#content #hero
	{
	background-size:200%;
	padding-top:0px;
	padding-bottom:0px;
	height: 510px;
	}
	
	#content #hero H1,
	#content H1
	{
	font-size:32px;
	}
	
	#content #hero H2,
	{
	font-weight: normal;
    font-size: 16px;
    line-height: 18px;
	}
	
	#content .btn
	{
	font-size:18px;
	}
	
	#content #boxarea .boxarea-mp
	{
		padding-left:25px;
	}
	
	#content #hero #top-btn-wrapper
	{
	margin-top:30px;
	}
	
	#content #breaches H2,
	#content #boxarea H2,
	#content #whytrust H2
	{
		font-size:20px;
		
	}
	
	#content #breaches H2.second
	{
		font-size:18px;
	}
	
	#content .whytrust-tm
	{
		margin-top: 4px;
	}

	#content .whytrust-bm
	{
		margin-bottom: 2px;
	}
	
}

@media (min-width:992px) and (max-width:1199.98px)
{
	
	#content #boxarea .big_layout
	{
		display:block !important;
	}
	
	#content #boxarea .small_layout
	{
		display:none !important;
	}
	
	#content #whytrust H2,
	#content #breaches H2,
	#content #boxarea H2
	{
		font-size:26px;
		
	}
	
	#content #breaches H2.second
	{
		font-size:20px;
	}
	
	
	#content .whytrust-tm
	{
		margin-top: 8px;
	}

	#content .whytrust-bm
	{
		margin-bottom: 6px;
	}

}


@media (min-width:1199.98px)
{
	#content #boxarea .big_layout
	{
		display:block !important;
	}
	
	#content #boxarea .small_layout
	{
		display:none !important;
	}
}

	
/* SMARTPHONE SMALL SCREEN */
@media only screen and (max-width: 320px) {

	

}

/* SMARTPHONE LANDSCAPE */
@media only screen and (max-width: 767px) and (orientation: landscape) {



}

/* iPHONEX LANDSCAPE */
@media only screen and (max-width: 900px) and (orientation: landscape) {



}

/* TABLET */
/*@media (min-width:768px) and (max-width:800px)
{

	#content #hero
	{
	background-size:200%;
	padding-top:0px;
	}
	
	#content #hero H1,
	#content H1
	{
	font-size:28px;
	}
	
	#content #hero H2,
	#content H2
	{
	font-weight: normal;
    font-size: 15px;
    line-height: 18px;
	}
	
	#content .btn
	{
	font-size:15px;
	}
	
	#content #hero #top-btn-wrapper
	{
	margin-top:20px;
	}
	
	
}*/

/* IPAD LANDSCAPE */
@media only screen 
and (min-device-width : 1024px) 
and (max-device-width : 1024px) 
and (orientation: landscape)
{

}

/* IPAD PRO PORTRAIT */
@media only screen 
and (min-device-width : 1024px) 
and (max-device-width : 1366px) 
and (orientation: portrait)
{

}

/* IPAD PRO LANDSCAPE */
@media only screen 
and (min-device-width : 1024px) 
and (max-device-width : 1366px) 
and (orientation: landscape)
{

}

@media (min-width: 801px) and (max-width: 970px)
{

}

@media (min-width: 801px) and (max-width: 1040px)
{

	

}

@media (min-width: 1041px) and (max-width: 1199px)
{


}

/* DESKTOP */
@media (min-width:800px) and (max-width:1399px)
{

}

@media (min-width:992px) and (max-width:1000px)
{

}

/* WIDE, BUT BEFORE WIDESCREEN */
@media (min-width: 1200px)
{

}

/* WIDESCREEN */
@media (min-width: 1400px)
{

}
